
/* ****************** 2칸 레이아웃  ****************** */

.layout_162866_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162866_ > div {}
.layout_162866_ > div:after {content:''; display:block; clear:both;}
.layout_162866_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162866_ > div > .container_1 {width:50%;}
.layout_162866_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162866_ > div > .container_1 { width:100%; }
	.layout_162866_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162866_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162868_ {overflow:hidden;}
.html_162868_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_162867_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162867_ * {box-sizing:border-box;}
.img_162867_ a {display:block; text-decoration:none;}
.img_162867_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_162869_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162869_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162869_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162870_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162870_ > div:after {content:''; display:block; clear:both;}
.layout_162870_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162870_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_162871_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_162871_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162872_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162872_ > div:after {content:''; display:block; clear:both;}
.layout_162872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162872_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162875_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162875_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162875_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_162873_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_162873_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_162874_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162874_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162874_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162457_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162457_ > div:after {content:''; display:block; clear:both;}
.layout_162457_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162457_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162459_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162459_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162459_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:80px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#769970;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#769970; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#769970;}
.table_49809_.style_full.type_top tr:first-child td {background:#769970; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#769970; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#769970; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#769970; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#769970; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_162465_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162465_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162465_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:50px; padding:20px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#769970;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#769970; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#769970; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#769970; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#769970;}
.table_49809_.style_full.type_top tr:first-child td {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#769970; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_162469_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_162469_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162469_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_162880_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162880_ > div {}
.layout_162880_ > div:after {content:''; display:block; clear:both;}
.layout_162880_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162880_ > div > .container_1 {width:50%;}
.layout_162880_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162880_ > div > .container_1 { width:100%; }
	.layout_162880_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162880_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162882_ {overflow:hidden;}
.html_162882_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_162881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162881_ * {box-sizing:border-box;}
.img_162881_ a {display:block; text-decoration:none;}
.img_162881_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_162476_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162476_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162883_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162883_ > div:after {content:''; display:block; clear:both;}
.layout_162883_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162883_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_162884_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_162884_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162885_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162885_ > div:after {content:''; display:block; clear:both;}
.layout_162885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162885_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162888_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162888_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162888_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_162886_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_162886_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_162887_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162887_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162887_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162470_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162470_ > div:after {content:''; display:block; clear:both;}
.layout_162470_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162470_ {min-width:1000px;}
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:50px; padding:20px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#769970;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#769970; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#769970; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#769970; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#769970; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#769970;}
.table_49809_.style_full.type_top tr:first-child td {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#769970; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#769970; color:#ffffff; font-size:16px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_162471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_162477_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_162477_ p a {color:#000000; text-decoration:none;}
